@media screen and (max-width:1312px){
     #footer_bg .su-row.su-gutter-no.footer_row { padding: 3.8% 1% 3.8% 1%}
     #main_menu_container .su-row.su-gutter-no.main_menu_row { padding: 1.6% 1% 1.2% 1%;}
     #top_menu_container  .su-row.su-gutter-no.topmenu_row{ padding: 0 1%;}
     #top_menu_container .su-column.topmenu_col1.su-column-size-1-1.su-column-size-medium-1-2 { margin: 0 auto; width: auto;}
     #top_menu_container .su-column.topmenu_col2.su-column-size-1-1.su-column-size-medium-1-2 { width: auto; margin: 0 auto;     padding-left: 1%;}
     #footer_bg .su-row.su-gutter-no.footer_row { padding: 3.8% 1% 3.8% 1%}
}
@media screen and (max-width:1280px){
     #main_menu_container #megamenucss ul li.megacss a.megacss img { padding: 0px 36px 34px 36px;}
	#main_menu_container li.megacss.submenu-align-auto a img{ padding: 0px 31px 34px 31px;}
}
@media screen and (max-width:1285px){
     #top_menu_container  #js-mainnav.megamenu.customized ul.level0 li.megacss a.megacss { padding: 10px 0px 16px 21px!important;}
}
@media screen and (max-width:1235px){
      #main_menu_container #megamenucss ul li.megacss a.megacss img { padding: 0px 36px 34px 36px;}
}
@media screen and (max-width:1140px){
       #main_menu_container #megamenucss ul li.megacss a.megacss img { padding: 0px 30px 34px 30px;}
}
@media screen and (max-width:1173px){
    #top_menu_container #js-mainnav.megamenu.customized ul.level0 li.megacss a.megacss { padding: 10px 0px 16px 10px!important;}
}
@media screen and (max-width:1085px){
   #main_menu_container .su-column.menu_col.su-column-size-1-1.su-column-size-medium-1-3 { width: 58.9%; margin: 0; }
   #main_menu_container .su-column.logo_col.su-column-size-1-1.su-column-size-medium-1-3 {margin: 0 auto;  width: auto;     padding-top: 2%;}
   #main_menu_container .su-row.su-gutter-no.main_menu_row {max-width: 830px;}
   #main_menu_container .su-column.contact_col.su-column-size-1-1.su-column-size-medium-1-3{
    width: auto;
    margin: 0 auto;
    padding-top: 2%;
    padding-right:25px;
    padding-left:25px;
   }
    #main_menu_container #megamenucss ul li.megacss a.megacss img {padding: 0px 50px 15px 60px;}
	#main_menu_container li.megacss.submenu-align-auto a img{ padding: 0px 50px 15px 60px;}
	#main_menu_container li.megacss.submenu-align-auto a {padding: 10px 5px 9px 5px;}
    #main_menu_container #jux_memamenu94 #js-mainnav.megamenu.customized ul.level0 li.megacss a.megacss {padding: 10px 5px 9px 5px;}
    #main_menu_container #jux_memamenu94 #js-mainnav.megamenu.customized ul.level0 li.megacss {padding-bottom: 2px;}
}
@media screen and (max-width:1053px){
    #top_menu_container #js-mainnav.megamenu.customized ul.level0 li.megacss a.megacss { padding: 10px 0px 16px 10px!important;}
}
@media screen and (max-width:1024px){

}
@media screen and (max-width:1020px){
    #top_menu_container .su-row.su-gutter-no.topmenu_row { padding: 0%; }
	#top_menu_container #jux_memamenu92 #js-mainnav.megamenu div.megaMenuToggle {
    margin: 0 auto;
    width: 100%;
    padding: 31px 0 20px 0;
    background: #464646;
    border-bottom: 0px;
 }
    #top_menu_bg{background-color: #00ADEE;}
	#top_menu_container .link_log a{background-color: #EC1D24;text-decoration: none;padding: 9% 9% 9% 9%;display: inline-block;color: white!important;width: 127px;}
	#top_menu_container .link_log a:hover{background-color: #686868;}
	#top_menu_container .link_log a img{display: none;padding-left: 0;}
	#top_menu_container .su-column.topmenu_col1.su-column-size-1-1.su-column-size-medium-1-2{width: 75%;margin: 0;}
	#top_menu_container #jux_memamenu92 #js-mainnav.megamenu div.megaMenuToggle{background: none;}
    #top_menu_container #jux_memamenu92 #js-mainnav.megamenu .js-megamenu.dropdown-menucssjs-meganav{max-width: 800px; margin: 0 auto;}
    #top_menu_container .link_log a {}
    #top_menu_container .link_log a:hover{color: #fff; background-color: #7F7F7F;}
    #megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.menu-title {text-align: center;}
    #top_menu_container .link_log{ padding-bottom: 9%; padding-top: 5%;}
}
@media screen and (max-width:980px){
	p.logo_f{text-align: center;}
	#footer_bg .su-column.foot1_col.su-column-size-1-1.su-column-size-medium-1-6 {width: 16%; padding-bottom: 5%;}
	#footer_bg .su-column.foot2_col.su-column-size-1-1.su-column-size-medium-1-6 {width: 28%; padding-bottom: 5%;}
	#footer_bg .su-column.foot3_col.su-column-size-1-1.su-column-size-medium-1-6 { width: 24%; padding-bottom: 5%;}
	#footer_bg .su-column.foot4_col.su-column-size-1-1.su-column-size-medium-1-6 {width: 31%;}
	#footer_bg .su-column.foot5_col.su-column-size-1-1.su-column-size-medium-1-6 { padding-left: 0%;margin: 0 auto;}
	#footer_bg .su-column.foot6_col.su-column-size-1-1.su-column-size-medium-1-6 { padding-left: 0%;margin: 0 auto;}
    #footer_bg .wrap_footcolrow{float:none;margin-bottom:0;margin-left:auto;margin-right:auto;margin-top:0;width:320px;}
}
@media screen and (max-width:945px){
	#header .su-column.cont_col5.su-column-size-1-1.su-column-size-medium-1-5 p, 
	#header .su-column.cont_col2.su-column-size-1-1.su-column-size-medium-1-5 p,
	#header .su-column.cont_col1.su-column-size-1-1.su-column-size-medium-1-5 p, 
	#header .su-column.cont_col4.su-column-size-1-1.su-column-size-medium-1-5 p { max-width: 200px;}
	#header .su-row.su-gutter-no.privilege_row { max-width: 815px; padding: 4.2% 0 0% 0;}
	#header .su-column.cont_col1.su-column-size-1-1.su-column-size-medium-1-5,	 
	#header .su-column.cont_col2.su-column-size-1-1.su-column-size-medium-1-5,
    #header .su-column.cont_col3.su-column-size-1-1.su-column-size-medium-1-5,
    #header .su-column.cont_col4.su-column-size-1-1.su-column-size-medium-1-5,
    #header .su-column.cont_col5.su-column-size-1-1.su-column-size-medium-1-5 {
    margin: 0 auto;
    text-align: center;
    font-size: 18px;
    font-family: robotolight;
    width: auto;
    padding-bottom: 8%;
    }
     .wrap_marginrow{
        width: 68%!important;
        margin: 0 auto!important;
        float: none!important;
  }
}
@media screen and (max-width:900px){
    #cont, #left_menu{float: none; width: 95%; margin: 0 auto;}
}
@media screen and (max-width:860px){
	#main_menu_container #megamenucss ul li.megacss a.megacss img { padding: 0px 48px 15px 48px; max-width: 23%;}
	#main_menu_container li.megacss.submenu-align-auto a img { padding: 0px 48px 15px 48px; max-width: 23%;}
}
@media screen and (max-width:806px){
    #main_menu_container .su-column.contact_col.su-column-size-1-1.su-column-size-medium-1-3{
          width: 55%;
          margin: 0 auto;
          padding-right: 0;
          padding-left: 0;
    }
    #main_menu_container .su-column.logo_col.su-column-size-1-1.su-column-size-medium-1-3{ padding-left: 21%; width: 43%;}
    #main_menu_container .su-column.menu_col.su-column-size-1-1.su-column-size-medium-1-3{width: 100%!important; padding-top: 3%;}
    #main_menu_container .su-row.su-gutter-no.main_menu_row{max-width: 439px; }
}
@media screen and (max-width:800px){
	.wrap_footcolrow{width:30%!important;}
    #footer_bg .su-row.su-gutter-no.footer_row { max-width: 500px;}
    #footer_bg .su-column.foot1_col.su-column-size-1-1.su-column-size-medium-1-6,
    #footer_bg .su-column.foot2_col.su-column-size-1-1.su-column-size-medium-1-6, 
    #footer_bg .su-column.foot3_col.su-column-size-1-1.su-column-size-medium-1-6, 
    #footer_bg .su-column.foot4_col.su-column-size-1-1.su-column-size-medium-1-6, 
    #footer_bg .su-column.foot5_col.su-column-size-1-1.su-column-size-medium-1-6, 
    #footer_bg .su-column.foot6_col.su-column-size-1-1.su-column-size-medium-1-6{margin: 0 auto;padding-left: 0; padding: 15px 16px;}
    #footer_bg .su-column.foot1_col.su-column-size-1-1.su-column-size-medium-1-6{ width: 50%;}
    #footer_bg .su-column.foot2_col.su-column-size-1-1.su-column-size-medium-1-6{ width: 50%;}
    #footer_bg .su-column.foot3_col.su-column-size-1-1.su-column-size-medium-1-6{ width: 50%;text-align: center;}
    #footer_bg .su-column.foot4_col.su-column-size-1-1.su-column-size-medium-1-6{ width: 50%;text-align: center;}
}
@media screen and (max-width:780px){
     #main_menu_container .su-row.su-gutter-no.main_menu_row {  padding: 5% 0 5% 0;}
     #main_menu_container .su-column.contact_col.su-column-size-1-1.su-column-size-medium-1-3 {  padding-right: 19%;  width: auto;  margin: 0 auto; }
     #main_menu_container .su-column.logo_col.su-column-size-1-1.su-column-size-medium-1-3 { padding-left: 19%; margin: 0 auto; width: auto; }
     #main_menu_container .su-column.logo_col.su-column-size-1-1.su-column-size-medium-1-3 img{ padding-top: 29%; max-width: 72%;  }
     #main_menu_container .su-column.menu_col.su-column-size-1-1.su-column-size-medium-1-3 { margin: 0 auto; width: 76%; padding-top: 3%;}
}
@media screen and (max-width:768px){

}
@media screen and (max-width:700px){
    
}
@media screen and (max-width:691px){
    #header .su-row.su-gutter-no.privilege_row {max-width: 537px;}
    #top_menu_container .su-column.topmenu_col1.su-column-size-1-1.su-column-size-medium-1-2 { width: 55%;}
    .wrap_marginrow {width: 100%!important;}
}
@media screen and (max-width:675px){
  #footer_bg .su-column.foot4_col.su-column-size-1-1.su-column-size-medium-1-6{float: right;}
  #footer_bg .su-column.foot5_col.su-column-size-1-1.su-column-size-medium-1-6 {float: left;}
  #footer_bg .su-column.foot6_col.su-column-size-1-1.su-column-size-medium-1-6 {float: left;}
}
@media screen and (max-width:670px){
}
@media screen and (max-width:606px){
     #main_menu_container .su-row.su-gutter-no.main_menu_row { max-width: 292px;}
     #main_menu_container .su-column.logo_col.su-column-size-1-1.su-column-size-medium-1-3 { padding-left: 0%;}
     #main_menu_container .su-column.contact_col.su-column-size-1-1.su-column-size-medium-1-3 {padding-right: 0%;}
}
@media screen and (max-width:600px){
    #cont div.su-tabs-panes img {float: none!important;margin: 10px auto!important;display: block;}
}

@media screen and (max-width:500px){
    #footer_bg .su-column.foot1_col.su-column-size-1-1.su-column-size-medium-1-6,
    #footer_bg .su-column.foot2_col.su-column-size-1-1.su-column-size-medium-1-6, 
    #footer_bg .su-column.foot3_col.su-column-size-1-1.su-column-size-medium-1-6, 
    #footer_bg .su-column.foot4_col.su-column-size-1-1.su-column-size-medium-1-6{ padding-bottom: 3%;}
    #footer_bg .su-column.foot1_col.su-column-size-1-1.su-column-size-medium-1-6{ display: none;}
    #footer_bg .su-column.foot2_col.su-column-size-1-1.su-column-size-medium-1-6{ width: 235px;float: none;}
    #footer_bg .su-column.foot3_col.su-column-size-1-1.su-column-size-medium-1-6{ width: 100%;text-align: center;float: none;}
    #footer_bg .su-column.foot4_col.su-column-size-1-1.su-column-size-medium-1-6{ width: 100%;text-align: center;float: none;}
    #footer_bg table.soc{display: table;float: none;margin: 0 auto;}
    .wrap_footcolrow{width:100%!important;}
    #footer_bg .su-column.foot6_col.su-column-size-1-1.su-column-size-medium-1-6{padding: 0;}
}
}
@media screen and (max-width:484px){
   #header .su-row.su-gutter-no.privilege_row { max-width: 434px;}  
}
@media screen and (max-width:450px){
     .wrap_marginrow{width: 209px!important;}
}
@media screen and (max-width:411px){
    #main_menu_container .su-row.su-gutter-no.main_menu_row { max-width: 292px;}
    #main_menu_container .su-column.logo_col.su-column-size-1-1.su-column-size-medium-1-3 { padding-left: 0; text-align: center; padding-bottom: 4%;}
    #main_menu_container .su-column.menu_col.su-column-size-1-1.su-column-size-medium-1-3 { margin: 0 1%; width: 100%;}
}
@media screen and (max-width:400px){
    #footer_bg .su-column.foot1_col.su-column-size-1-1.su-column-size-medium-1-6,
    #footer_bg .su-column.foot2_col.su-column-size-1-1.su-column-size-medium-1-6, 
    #footer_bg .su-column.foot3_col.su-column-size-1-1.su-column-size-medium-1-6, 
    #footer_bg .su-column.foot4_col.su-column-size-1-1.su-column-size-medium-1-6{padding-top: 5%; padding-bottom: 4%;} 
}
@media screen and (max-width:383px){
    #main_menu_container .su-column.logo_col.su-column-size-1-1.su-column-size-medium-1-3 { display: none; padding-left: 0; text-align: center; padding-bottom: 4%;}
    #main_menu_container .su-column.menu_col.su-column-size-1-1.su-column-size-medium-1-3 { margin: 0 1%; width: 100%;}
    #top_menu_container .su-column.topmenu_col1.su-column-size-1-1.su-column-size-medium-1-2 {width: 100%;}
    #main_menu_container .su-column.contact_col.su-column-size-1-1.su-column-size-medium-1-3{ margin-right: 0%; width: 200px; margin: 0 auto; float: none;}
    #top_menu_container .su-column.topmenu_col2.su-column-size-1-1.su-column-size-medium-1-2{ padding: 0; float: none; width: 161px; margin: 0 auto;}
}
@media screen and (max-width:320px){

}